- name: Distribute new podman binary to specified nomad_clients
  hosts: nomadlxc,hcp,huawei,ditigalocean
  gather_facts: false
  tasks:
    - name: Copy new podman binary to /usr/local/bin
      copy:
        src: /root/mgmt/configuration/podman-remote-static-linux_amd64
        dest: /usr/local/bin/podman
        owner: root
        group: root
        mode: '0755'
      become: yes